/*#############################################################

Name: Financial Compare

Date: 2008-04-05

Description: A nice looking clear finance site.

Author: James Shaw

URL: http://www.easybuyall.co.uk



Feel free to use and modify but please provide credits.

#############################################################*/



/* standard elements */

* {

	margin: 0;

	padding: 0;

	background-position: top;

	background-repeat: repeat;

}

a {

	color: #003399;

}

a:hover {

	color: #EA021A;

}

body {

	color: #543;

	background-position: left top;

	background-color: #655A46;

	background-repeat: repeat-x;

	background-image: url("bg-new.gif"/*tpa=http://www.easybuyall.co.uk/bg-new.gif*/);

	border: 5px;

	font-family: "Lucida Sans Unicode", sans-serif;

	font-size: 62.5%;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

}

input {

	color: #555;

	font: normal 1.1em "Lucida Sans Unicode",sans-serif;

}

p,cite,code,ul {

	font-size: 1.1em;

	padding-bottom: 1.2em;

	margin-left: 5px;

}

h1 {

	font-size: 1.4em;

	margin-bottom: 4px;

}

code {

	background: #FFE;

	border: 1px solid #EED;

	border-left: 6px solid #938262;

	color: #554;

	display: block;

	font: normal 1.1em "Lucida Sans Unicode",serif;

	margin-bottom: 12px;

	padding: 8px 10px;

	white-space: pre;

}

blockquote {

	background: url("img/quote.gif"/*tpa=http://www.easybuyall.co.uk/img/quote.gif*/) no-repeat;

	color: #666;

	display: block;

	font: normal 1.3em "Lucida Sans Unicode",serif;

	padding-left: 28px;

}

h1,h2,h3 {

	color: #000000;

	padding-top: 6px;

}



/* misc */

.clearer {

	clear: both;

}



/* structure */

.container {

	width: 760px;

	background-color: #FFFFFF;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	border-right-width: 2px;

	border-left-width: 2px;

	border-left-style: solid;

	border-top-color: #333333;

	border-right-color: #333333;

	border-bottom-color: #333333;

	border-left-color: #333333;

	border-top-width: 0px;

	border-bottom-width: 0px;

	border-right-style: solid;

}



/* header */

.header {

	height: 80px;

	margin: 0 auto;

	width: 760px;

}



/* title */

.title {

	padding: 0px;

	padding-top: 10px;

	background-position: top;

}

.title h1 {

	color: #E4DBCF;

	font: normal 3.4em "Lucida Sans Unicode","Trebuchet MS",sans-serif;

}



/* navigation */

.navigation {

	font: bold 1.2em Verdana,sans-serif;

	height: 25px;

	width: 725px;

	background-image: url("tabtab_0.gif"/*tpa=http://www.easybuyall.co.uk/tabtab_0.gif*/);

	background-position: bottom;

	background-repeat: repeat-x;

	margin-top: 0;

	margin-bottom: 0;

	padding-top: 0px;

	padding-right: 18px;

	padding-bottom: 0;

	padding-left: 18px;

}

.navigation a {

	color: #FFFFFF;

	text-decoration: none;

	margin-right: 0px;

	line-height: 25px;

	padding-top: 3px;

	padding-right: 4px;

	padding-bottom: 3px;

	padding-left: 0px;

}

.navigation a:hover {

	color: #003366;

}



/* Webdesign */

.webdesign

{

	display:none;

	text-align:center;

}

.web_design

{

	font-style: normal;

}

.outsourcing

{

	font-style: normal;

}



/* main */

.main {

	clear: both;

}



/* sub navigation */

.sidenav {

	float: left;

	width: 150px;

}

.sidenav h1 {

	border-bottom: 1px solid #999;

	border-top: 1px solid #CCC;

	color: #CC0000;

	font-size: 1.2em;

	height: 22px;

	margin: 0;

	padding-left: 12px;

	background-color: #FFFFFF;

	background-image: url("tab-header1_0.gif"/*tpa=http://www.easybuyall.co.uk/tab-header1_0.gif*/);

	background-repeat: no-repeat;

}

.sidenav ul {

	margin: 0;

	padding: 0;

}

.sidenav li {

	list-style: none;

}

.sidenav li a {

	color: #FFFFFF;

	display: block;

	text-decoration: none;

	padding-top: 3px;

	padding-right: 4px;

	padding-bottom: 3px;

	padding-left: 12px;

	background-image: url("tab-bg1_0.gif"/*tpa=http://www.easybuyall.co.uk/tab-bg1_0.gif*/);

	background-repeat: no-repeat;

}

.sidenav li a:hover {

	background: #ffffff;

	color: #003366;

	background-image: url("tab-bg1_1.gif"/*tpa=http://www.easybuyall.co.uk/tab-bg1_1.gif*/);

	background-repeat: no-repeat;

}



/* content */

.content {

	padding-top: 12px;

	float: right;

	width: 570px;

	padding-right: 18px;

	padding-left: 18px;

	background-repeat: inherit;

}

.content .descr {

	color: #2A2A2A;

	font-size: 1.1em;

	margin-bottom: 6px;

}

.content li {

	list-style: url("img/li.gif"/*tpa=http://www.easybuyall.co.uk/img/li.gif*/);

	margin-left: 18px;

}



/* footer */

.footer {

	color: #FFFFFF;

	font-size: 1.1em;

	line-height: 35px;

	margin: 0 auto;

	text-align: center;

	width: 760px;

	background-color: #2C2C2C;

	background-image: url("bgfooter.gif"/*tpa=http://www.easybuyall.co.uk/bgfooter.gif*/);

	background-repeat: repeat-x;

	padding-top: 5px;

}

.footer a {

	color: #FFFFFF;

	text-decoration: none;

}

.footer a:hover {

	color: #FFF;

	text-decoration: underline;

}

.footer .left, .footer .right {padding: 0 12px;}



/* floats */

.left {float: left;}

.right {float: right;}

.clearer {clear: both;}

